* {
padding: 0;
margin: 0;
}
body {
font-family: arial,sans-serif;
background: #E0E0E0 url('images/b2g.jpg') repeat top center fixed;
color: #333;
}
/****************************
UNIVERSAL STYLES
****************************/
p {
line-height: 1.4em;
margin-bottom: 10px;
}
a {
text-decoration: none;
}
a:hover {
color: #000;
}
p a:hover {
text-decoration: underline;
}
h1 {
color: #FFF;
font: 800 2.5em arial,sans-serif;
letter-spacing: -3px;
}
h1 a {
color: #FFF;
}
h1 a:hover {
color: #FFF;
}
h2 span {
margin-left: 20px;
font: 800 14px arial,sans-serif;
color: #999;
}
img, img.bbc_img{
max-width: 600px;
}
img.left, img.attachment-left {
float: left;
margin: 0 10px 5px 0;
}
img.right, img.avatar {
float: right;
margin: 0 0 5px 10px;
}
/****************************
STYLE TAGS
****************************/
blockquote {
background: #F0F0F0;
border-top: 1px solid #DDD;
border-bottom: 1px solid #DDD;
padding: 10px;
margin: 0 0 20px 10px;
}
blockquote .cite {
text-align: right;
font-style: italic;
margin: 0px;
}
dt {
font-style: italic;
font-weight: 600;
}
dd {
padding-left: 10px;
margin-bottom: 10px;
}
/* ---- LISTS ---- */
.post ol {
margin: 0 0 10px 20px;
color: #4B8610;
font-style: italic;
font-weight: 600;
line-height: 1.5em;
}
.post ol li {
color: #5b5b5b;
font-style: normal;
font-weight: 400;
}
.post ul li {
list-style-type: none;
padding-left: 15px;
background: url('images/box.gif') no-repeat center left;
line-height: 1.5em;
}
.post ul {
margin-bottom: 10px;
}
.postfoot {
margin: 10px 0 20px 0;
}
/* ---- FORMS ---- */ 	
form {
width: 520px;
background: #e6e6e6;
padding: 20px;
margin: 0 0 30px 0;
}
input, select, textarea {
margin: 5px 0;
padding: 5px;
color: #333;
border-width: 1px;
border-style: solid;
border-color: #DDD; 	
font: 11px 'Lucida Grande', Verdana, Helvetica, sans-serif;
background: #fff;
}
input.button { 
font: bold 12px Arial, Sans-serif; 
height: 30px;
margin: 0;
padding: 2px 3px; 
color: #FFF;
background:#4B8610;
}

/************************
PAGE LAYOUT
************************/
.clear {
clear: both;
line-height: 0;
font-size: 0;
}
#wrap {
width: 980px;
margin: 0 auto;
}
#header {
padding: 40px 20px 40px 20px;
width: 940px;
background: #000;
}
#content {
background: #FFF;
padding: 20px;
width: 940px;
margin: 20px 0;
}
#main {
width: 593px;
float: left;
}  
/************************
HEADER STYLES
************************/
#searchform {
width: 200px;
border: none;
float: right;
padding: 0;
margin: 0;
}
#searchform input {
outline: 0;
border: 0;
padding: 4px;
margin: 0;
}
#searchform #s {
width: 170px;
}
#searchsubmit {
padding: 0;
background: none;
width: 15px;
}
#nav {
width: 980px;
background: #333;
padding: 0;
color: #999;
font-size: 11px;
margin-top: -1px;
text-transform: uppercase;
}
#nav li {
list-style-type: none;
float: left;
}
#nav li a {
display: block;
background: #333;
padding: 15px;
color: #999;
font-size: 11px;
font-weight: 400;
}
#nav li a:hover {
color: #FFF;
}

/*****************************
FEATURED ARTICLE
*****************************/
.featured {
width: 940px;
height: 353px;
padding: 20px;
background: #FFF;
overflow: hidden;
margin-top: 20px;
}
.featured img {
float: left;
margin-right: 20px;
border: 4px solid #ccc;
}
.featured p {
line-height: 1.4em;
}
.featured a.readmore {
padding: 5px;
color: #FFF;
font-size: 12px;
margin: 5px 0;
}
.featured a.readmore:hover {
color: #FFF;
background: #000;
text-decoration: none;
}
/*****************************
BLOG POST STYLES
*****************************/
.post {	
padding: 20px 0;
border-bottom: 1px solid #e6e6e6;
}
.post img.left, .post img.attachment-left, .post img.right, .comment img {
border: 4px solid #DDD;
}
.comment .comment {
margin-left: 20px;
border-left: 4px solid #E6E6E6;
padding-left: 10px;
}
.meta {
font-size: 10px;
background: #e6e6e6;
padding: 5px;
border: 1px solid #DDD;
}
.commentlist li { list-style: none; }
.comment-reply-link { text-transform: uppercase; }
.comment .meta {
background: #F0F0F0;
border: none;
}
.meta a:hover {
text-decoration: underline;
}
/************************
FOOTER STYLES
************************/
#footer {
width: 940px;
padding: 20px;
color: #BBB;
font-size: 13px;
margin-bottom: 40px;
}
#footer a {
color: #FFF;
}
#footer a:hover {
text-decoration: underline;
}
#footer .links {
float: left;
margin-right: 20px;
}
#footer ul {
list-style-type: none;
float: left;
margin-right: 20px;
width: 307px;
}
#footer ul li a {
display: block;
font: 400 12px arial,sans-serif;
color: #BBB;
padding: 8px 22px 8px 5px;
}
#footer ul li a:hover {
color: #FFF;
text-decoration: none;
}
#footer h3 {
font: 800 14px arial,sans-serif;
color: #FFF;
padding: 8px 0px;
margin-bottom: 0;
letter-spacing: -1px;
}
.copy {
margin: -20px 20px 20px 20px;
font-size: 11px;
}
.navigation { padding-top: 20px; }	

	
/*
Theme Name: Midtown
Theme URI: http://www.themelab.com/free-wordpress-themes/
Description: Template designed by <a href="http://www.demusdesign.com">DemusDesign</a>
Version: 1.0
Author: Theme Lab
Author URI: http://www.themelab.com/
Tags: fixed width, two columns, widgets

*/

/* Begin Typography & Colors */
* { margin: 0; padding: 0; }
body { background: #eee; font: normal 12px 'Lucida Grande', "Verdana", sans-serif; margin: 0px; padding: 0px; }
input, button, textarea, select {  font: normal 12px/12px 'Lucida Grande', "Verdana", sans-serif; color:#373737; vertical-align: middle; }
legend { display: none; }
fieldset { border: none; }
ul, ol { list-style: none; }
table { border-collapse: collapse;}
hr { display: none; }
img { padding: 0px; margin: 0px; border: none; text-align: center;}
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 1px; margin: 0 0 5px 15px; display: inline; }
img.alignleft { padding: 1px; margin: 0 15px 5px 0; display: inline; }
.alignright { float: right; }
.alignleft { float: left }


a:link { text-decoration: none; color : #0988ff; border: 0px; -moz-outline-style: none;}
a:active { text-decoration: underline; color : #0988ff; border: 0px; -moz-outline-style: none;}
a:visited { text-decoration: none; color : #0988ff; border: 0px; -moz-outline-style: none;}
a:hover	{ text-decoration: underline; color : #0080f8; border: 0px; -moz-outline-style: none;} 
a:focus { outline: none;-moz-outline-style: none;}

h1, h2, h3, h4 { font-family: 'Lucida Grande', Arial, Helvetica, sans-serif, "Arial Black" ; }

.title { font: normal 28px/30px 'Lucida Grande', "Arial"; border-bottom: solid 1px #ccc; padding-bottom: 15px; margin-bottom: 15px;}

/* Post Single
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.post { padding: 15px 0px;}
.post h3 {font-size:14px; color:#333; font-weight:bold; padding: 10px 0px 10px 0px}
.post .p-head { }
.post .p-head h1 { font: normal 28px/28px 'Lucida Grande', "Arial"; letter-spacing: -1px; }
.post .p-head h2 { font: bold 26px/30px 'Lucida Grande', "Arial"; letter-spacing: -1px;}
.post .p-head h2 a, .post .p-head h2 a:visited { color:#0988ff; text-decoration: none;}
.post .p-head h2 a:hover { color:#669900; }
.post .p-head h3 { font: normal 21px/40px 'Lucida Grande', "Arial"; }
.post .p-head h3 a, .post .post-head h3 a:visited { color:#0988ff; text-decoration: none;}
.post .p-head h3 a:hover { color:#669900; }
.post .p-date { font-size: 10px; color:#666; font-weight: bold;}
.post .p-who { padding: 5px 0px 5px 12px; margin-top: 5px; font-size: 11px; color:#917d69; border-top: solid 1px #ebeadd; background: url(images/p-cat-ico.png) no-repeat left 6px;}
.post .p-who a { color:#917d69; text-decoration: underline;}

.post .p-con { padding: 5px 0px; }
.post .p-con p { font: normal 12px/17px 'Lucida Grande', 'Verdana'; padding: 5px 0px; color:#666; }
.post .p-con img { margin: 10px 0; }
.post .p-con ol { padding: 10px 0px 10px 25px; margin: 0px; }
.post .p-con ol li { padding: 2px 0px 2px 0px; font-size: 12px; line-height: 15px; color:#63565f; }
.post .p-con ul { padding: 5px 0px; margin: 0px; }
.post .p-con ul li { padding: 2px 0px 2px 15px; list-style-type: none; background: url(images/p-con-li.png) no-repeat left top; font-size: 12px; line-height: 15px; color:#63565f; }
.post .p-con blockquote { padding: 10px 20px 10px 20px; margin: 10px 0px; color:#a98951; background: #f8f8f2; }
.post .p-con blockquote p { font: normal 13px/19px "Georgia"; color:#a98951; padding: 0px;}
.post .p-con blockquote li { padding: 2px 0px 2px 13px; list-style-type: none; font-size: 11px; line-height: 16px;}

.post .p-com { background: #fbfbf8; padding: 10px 5px; border-top: solid 1px #f7f6f0; border-bottom: solid 1px #f7f6f0;}
.post .p-com a, .post .p-com a:visited { background: url(images/p-com-ico.png) no-repeat left 2px; padding-left: 15px; font-size: 10px; font-weight: bold; color:#ff6600;}
.post .p-com a:hover { color:#669900;}

.post .p-tag { font-size: 11px; color:#917d69; margin-top: 5px;}
.post .p-tag a, .post .p-tag a:visited, .post .p-tag a:hover { color:#917d69; text-decoration: underline;}


	
/****************************
          STYLE TAGS
****************************/
	

blockquote {
	background: #F0F0F0;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	padding: 10px;
	margin: 0 0 20px 10px;
	}
	
blockquote .cite {
		text-align: right;
		font-style: italic;
		margin: 0px;
		}
	
dt {
	font-style: italic;
	font-weight: 600;
	}
	
dd {
	padding-left: 10px;
	margin-bottom: 10px;
	}
	

/************************
       PAGE LAYOUT
************************/

	

.clear {
	clear: both;
	line-height: 0;
	font-size: 0;
	}
#wrap {
	width: 980px;
	margin: 0 auto;
	}
#header {
	background: url(images/header_bg.gif) no-repeat;
	padding: 0 20px;
	width: 940px;
	height: 190px;
	}
#sidebar {
	float: right;
	width: 300px;
	margin: 0 0 0 20px;
	}
#sidebar h3, #footer h3, .readmore {
	text-transform: uppercase;
	} 
#content {
	background: #FFF;
	padding: 20px;
	width: 940px;
	margin: 20px 0;
	}
#main {
	width: 593px;
	float: left;
	}  
	

/************************
       HEADER STYLES
************************/
	

#searchform {
	width: 200px;
	border: none;
	float: right;
	padding: 0;
	margin: 20px 10px 0 0;
	}
#searchform input {
	outline: 0;
	border: 0;
	padding: 4px;
	margin: 0;
	}
	
#searchform #s {
	width: 170px;
	}
	
	
#searchsubmit {
	padding: 0;
	background: none;
	width: 15px;
	}
	
#nav {
	width: 980px;
	background: #333;
	padding: 0;
	color: #fff;
	font-size: 11px;
	margin-top: -1px;
	text-transform: uppercase;
	}
	
#nav li {
	list-style-type: none;
	float: left;
	}
	
#nav li a {
	display: block;
	background: #333;
	padding: 15px;
	color: #fff;
	font-size: 11px;
	font-weight:bold;
	}
	
#nav li a:hover {
	background: #0080f8;
	color: #FFF;
	}
	
#nav-footer {
	width: 980px;
	background: #333;
	padding: 0;
	color: #fff;
	font-size: 10px;
	margin-top: -1px;
	text-transform: uppercase;
	}
	
#nav-footer li {
	list-style-type: none;
	float: left;
	}
	
#nav-footer li a {
	display: block;
	background: #333;
	padding: 9px;
	color: #fff;
	font-size: 10px;
	font-weight:bold;
	}
	
#nav-footer li a:hover {
	background: #0080f8;
	color: #FFF;
	}	
	
/**************************
	   SIDEBAR STYLES
**************************/

#sidebar h3 { background: #1188ff; width:280px; color:#fff; padding: 5px 3px; margin:0;}
#sidebar div { background:#eee; width: 280px; padding: 5px 10px; margin-bottom:15px}
#sidebar ul { background:#eee; width: 280px; padding: 5px 10px; margin-bottom:15px}
#sidebar li { padding: 1px 0px 1px 0px;}
#sidebar li { background: url(images/widget-arrow-s2.png) no-repeat left 5px; padding-left: 10px;}
#sidebar p { color:#996633; padding: 3px 0px;}
#sidebar a, #sidebar a:visited { color:#000;}
#sidebar a:hover { color:#1188ff;}
	


	
	
/* Side 2
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
.s2 { float: right; width: 300px; font-size: 11px; color:#222; margin: 20px 20px 0 0;}
.s2 h3 { font-size: 14px; letter-spacing: -1px; color:#fff; padding-bottom: 5px;}

.s2 .sidebar-all { background: #eee; color:#222; padding-bottom: 5px; margin-bottom: 10px;}
.s2 .sidebar { background: url(images/sidebar-top.gif) no-repeat top; width: 270px; padding: 7px 15px 15px 15px;}
.s2 .sidebar h3 { background:#0988ff; color:#fff; padding-bottom: 5px; margin-bottom: 10px;}
.s2 .sidebar p { color:#222; padding: 3px 0px;}

.s2 .sidebar #pops li { padding: 3px 0px; border-bottom: solid 1px #ccc; line-height: 14px;}
.s2 .sidebar #pops li a { display: block; font-weight: bold; }

.s2 .sidebar #r-com li { padding: 3px 0px; border-bottom: solid 1px #ccc; line-height: 14px;}
.s2 .sidebar #r-com li a { display: block; background:url(images/r-com-ico.png) no-repeat left 4px; padding-left: 13px; font-weight: bold; }

/* panels Panel 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.s2 .panels { background:#eee; width: 270px; padding: 8px 15px; margin-bottom:10px}